<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 */

get_header();
?>
	<div class="ct-main-body">
		<div class="container loop-container">
			<div class="row">
				<div class="nine columns">
					<?php
						if ( have_posts() ) {

							// Load posts loop.
							while ( have_posts() ) {
								the_post();
								get_template_part( 'template-parts/content/content' );
							}

						} else {

							// If no content, include the "No posts found" template.
							get_template_part( 'template-parts/content/content', 'none' );

						}

						// Pagination
						get_template_part( 'template-parts/pagination/pagination', get_post_format() );
					?>
				</div><!-- /.nine columns -->
				<?php get_sidebar(); ?>
			</div><!-- /.row -->
		</div><!-- /.container -->
	</div><!-- ct-main-body -->
<?php
get_footer();
